.black-ribbon{
	position: fixed;
	z-index:9999;
	width: 70px;
}

@media only all and (min-width: 768px){
	.black-ribbon{
		width:auto;
	}
}

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top{ top:0; }
.stick-bottom{ bottom: 0; }

html {
	/*-webkit-filter: grayscale(100%);*/
}
.search_filter_default,
.search_filter,
.tag_search{
	font-size:20px;
}

.change_mobile{
	background-color: #005b9e;
	color: white;
	font-size: 16px;
	cursor: pointer;
}

#perPrefix{
	font-size:inherit;
}
@media (max-width: 767px) {
	.change_mobile{
		display: inherit;
		width: 100%;
	}
}